import http from '@/utils/request'

// 票种价格方案
export function addTicketPricePlan (params) {
  return http.post('/admin/ticketSaleCalendar/add', { data: params })
}

export function getTicketPricePlanList (params) {
  return http.post('ticketpriceplan/list', { data: params })
}
export function getPricePlan (params) {
  return http.post('/admin/ticketSaleCalendar/list', { data: params })
}
export function setPricePlan (params) {
  return http.post('ticketpriceplan/setPricePlan', { data: params })
}
export function updateTicketPricePlan (params) {
  return http.post('ticketpriceplan/update', { data: params })
}

export function deleteTicketPricePlan (id) {
  return http.post('/admin/ticketSaleCalendar/delete', { data: { idList: [id] } })
}
